## libextutils-builder-perl 0.011

=== debian/changelog ===
libextutils-builder-perl (0.011-1) unstable; urgency=medium

  * Import upstream version 0.011.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2024 19:29:56 +0200

libextutils-builder-perl (0.008-1) unstable; urgency=medium

  * Initial release (closes: #1077696).

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Aug 2024 01:20:34 +0200
