## libextutils-builder-perl 0.013

=== debian/changelog ===
libextutils-builder-perl (0.013-1) unstable; urgency=medium

  * Import upstream version 0.013.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Oct 2024 17:55:23 +0200

libextutils-builder-perl (0.012-1) unstable; urgency=medium

  * Import upstream version 0.012.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Sep 2024 18:12:50 +0200
