## libextutils-builder-perl 0.014

=== debian/changelog ===
libextutils-builder-perl (0.014-1) unstable; urgency=medium

  * Import upstream version 0.014.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Feb 2025 00:56:01 +0100
