=== debian/control ===
Source: libextutils-builder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libextutils-config-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-builder-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-builder-perl.git
Homepage: https://metacpan.org/release/ExtUtils-Builder
Rules-Requires-Root: no

Package: libextutils-builder-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libextutils-config-perl,
         libscalar-list-utils-perl
Description: ExtUtils::Builder Plan framework
 Writing extensions for various build tools can be a daunting task.
 ExtUtils::Builder tries to abstract steps of build processes into reusable
 building blocks for creating platform and build system agnostic executable
 descriptions of work.
 .
 The ExtUtils::Builder Plan framework includes Actions, Nodes and Plans.
 .
 Actions are the cornerstone of the ExtUtils::Builder framework. They provide
 an interface between build tools (e.g. ExtUtils::MakeMaker,
 Module::Build, ...) and building extensions. This allows producing and
 consuming sides to be completely independent from each other. It is a
 flexible abstraction around pieces of work, this work can be a piece of perl
 code, an external command, a mix of those or possibly other things.
 .
 Nodes are composite Actions.
 .
 Plans are the equivalent of a (piece of a) Makefile. They are a bunch of
 nodes that should interconnect.
