## libextutils-builder-perl 0.015

=== debian/changelog ===
libextutils-builder-perl (0.015-1) unstable; urgency=medium

  * Import upstream version 0.015.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 22:24:49 +0100
