=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-builder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-builder-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-Builder
