## libextutils-builder-perl 0.017

=== debian/changelog ===
libextutils-builder-perl (0.017-1) unstable; urgency=medium

  * Import upstream version 0.017.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 16:39:40 +0200
