=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends-Indep: libextutils-config-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
+                     libversion-perl <!nocheck>,
                      perl
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-builder-perl
@@ -20,7 +21,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libextutils-config-perl,
-         libscalar-list-utils-perl
+         libscalar-list-utils-perl,
+         libversion-perl
 Description: ExtUtils::Builder Plan framework
  Writing extensions for various build tools can be a daunting task.
  ExtUtils::Builder tries to abstract steps of build processes into reusable
