## libextutils-builder-perl 0.018

=== debian/changelog ===
libextutils-builder-perl (0.018-1) unstable; urgency=medium

  * Import upstream version 0.018.
  * New test and runtime dependency: libextutils-helpers-perl.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 02:59:48 +0100
