=== debian/control ===
--- 
+++ 
@@ -1,28 +1,32 @@
 Source: libextutils-builder-perl
+Standards-Version: 4.7.2
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders:
+ gregor herrmann <gregoa@debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libextutils-config-perl <!nocheck>,
-                     libscalar-list-utils-perl <!nocheck>,
-                     libtest-simple-perl <!nocheck>,
-                     libversion-perl <!nocheck>,
-                     perl
-Standards-Version: 4.7.2
+Build-Depends:
+ debhelper-compat (= 13),
+Build-Depends-Indep:
+ libextutils-config-perl <!nocheck>,
+ libextutils-helpers-perl (>= 0.027) <!nocheck>,
+ libscalar-list-utils-perl <!nocheck>,
+ libtest-simple-perl <!nocheck>,
+ libversion-perl <!nocheck>,
+ perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-builder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-builder-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-Builder
-Rules-Requires-Root: no
 
 Package: libextutils-builder-perl
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         libextutils-config-perl,
-         libscalar-list-utils-perl,
-         libversion-perl
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ libextutils-config-perl,
+ libextutils-helpers-perl (>= 0.027),
+ libscalar-list-utils-perl,
+ libversion-perl,
 Description: ExtUtils::Builder Plan framework
  Writing extensions for various build tools can be a daunting task.
  ExtUtils::Builder tries to abstract steps of build processes into reusable
