## libextutils-builder-perl 0.019

=== debian/changelog ===
libextutils-builder-perl (0.019-1) unstable; urgency=medium

  * Import upstream version 0.019.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Dec 2025 00:22:40 +0100
