## libextutils-builder-perl 0.020

=== debian/changelog ===
libextutils-builder-perl (0.020-1) unstable; urgency=medium

  * Import upstream version 0.020.
  * Update years of packaging copyright.
  * Make test and runtime dependency on libextutils-config-perl versioned.
  * Declare compliance with Debian Policy 4.7.3.
  * Update short and long descriptions.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Feb 2026 21:28:10 +0100
